

/* »ó´Ü */
.gnb {position:relative;width:980px;height:83px;margin:0;padding:0;font-size:11px;}
.Tsmenu {margin:0;color:#c6c6c6;float:right; color:#656565;font:11px "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif !important;}
.Tsmenu a:link {font-size:11px;color:#00020a;text-decoration:none;}
.Tsmenu a:visited {font-size:11px;color:#00020a;text-decoration:none;}
.Tsmenu a:active {font-size:11px;color:#00020a;text-decoration:none;}
.Tsmenu a:hover {font-size:11px;color:#F56200;text-decoration:none;}
.Tsmenu ul {margin:12px 0 0 0;}
.Tsmenu li {float:left;line-height:14px}
.Tsmenu .all {margin:-8px 0 0 0}
.Tlm {margin:0;}
.Tlm .logo {margin:23px 17px 0 0;float:left;}
.Tlm .logo01 {margin:14px 0px 0 0;float:left;}
.Tlm .gnb01 {float:left;width:700px;margin:20px 0 0 0;}
.Tlm .gnb01 img {padding:0 0 0 33px;}
.Tlm .gnb02 {float:left;margin:17px 0 0 0;}

.gnb01 {margin:0; padding:0;float:left}
.gnb02 {margin:0; padding:0;float:left}
.gnb01 li {float:left}
.gnb02 li {float:left}    
.top_sub_menu{display:none}

/* smartbuilder newbtn (2016-05-16) */
.gnb01>#top_menu10 {position:relative;}
/* .gnb01>#top_menu10:after {content:'';position:absolute;top:-19px;right:20px;width:34px;height:19px;background:url(//image.inames.co.kr/2014_inames/images/topmenu_new2.png) no-repeat} */

/* °£°Ý */
.pr10 {padding-right:10px;}
.pl10 {padding-left:10px;}


/* »ó´Ü ¼­ºê¸Þ´º */
.lnb {position:absolute;width:100%;min-width:980px; margin:0 0 0 0;left:0;*top:82px;padding:0 0 15px 0;border-bottom:solid 1px #d90000;background:url(/2014_inames/images/lnb_bg01.gif) repeat-x;z-index:999;}
.Tmenu {width:980px;margin:0 auto;}
.Tmenu h1 {color:#d90000;font-weight:bold;font-size:12px;padding:0 0 0 0;margin:17px 0 0 0 ;height:26px;}
.Tmenu .rline {border-right:solid 1px #e9e9e9;}
.Tmenu ul {width:130px;margin:5px 0 0 0;text-align:left;float:left; padding:0}
.Tmenu li {text-align:left;height:23px;background:url(/2014_inames/images/icon_arrow01.gif) no-repeat 0 5px;padding:0 0 0 7px; margin:0;}
.Tmenu li a:hover {font-weight:bold; letter-spacing:-1px; color:#f56200}
.Tmenu .menu_dom01 {width:135px;height:225px;margin:0;padding:0 0 0 14px;float:left; }
.Tmenu .menu_dom01 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit2.gif) no-repeat;height:26px;}
.Tmenu .menu_dom02 {width:125px;height:225px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_dom02 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit5.gif) no-repeat;height:26px;}
.Tmenu .menu_dom03 {width:115px;height:225px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_dom03 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit6.gif) no-repeat;height:26px;}

.Tmenu .menu_idc01 {width:150px;height:160px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_idc01 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit3.gif) no-repeat;height:26px;}
.Tmenu .menu_idc02 {width:148px;height:160px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_idc02 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit3.gif) no-repeat;height:26px;}
.Tmenu .menu_idc03 {width:125px;height:180px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_idc03 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit3.gif) no-repeat;height:26px;}

.Tmenu .menu_cert01 {width:142px;height:230px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_cert01 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 11px;background:url(/2014_inames/images/m_on_tit3.gif) no-repeat;height:26px;}
.Tmenu .menu_cert02 {width:102px;height:230px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_cert02 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 11px;background:url(/2014_inames/images/m_on_tit4.gif) no-repeat;height:26px;}

.Tmenu .menu_my01 {width:150px;height:197px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_my01 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit3.gif) no-repeat;height:26px;}

.Tmenu .menu_cs01 {width:125px;height:197px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_cs01 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit5.gif) no-repeat;height:26px;}
.Tmenu .menu_cs02 {width:135px;height:197px;margin:0;padding:0 0 0 14px;float:left;}
.Tmenu .menu_cs02 .on {color:#fff;font-weight:bold;margin:10px 0 0 0;padding:7px 0 0 13px;background:url(/2014_inames/images/m_on_tit2.gif) no-repeat;height:26px;}

.Tmenu .idc_event {float:left;margin:15px 0 0 0;width:152px;height:115px;}
.Tmenu .my_event {float:left;margin:15px 0 0 0;width:152px;height:160px;}
.Tmenu .cs_event {float:left;margin:15px 0 0 0;width:127px;height:160px;}
.Tmenu .sb_eventbanner {float:left;margin:0 0 -15px 0;width:484px;height:175px;}
.Tmenu .sb_eventbanner a {display:block;width:484px;height:175px;background:url(//image.inames.co.kr/2016_inames/sb/banner_sbevent.png) no-repeat;font-size:0;line-height:0;text-indent:-9999px}

/*¸¼Àº°íµñ¿ë*/
.Tmenu li a {letter-spacing:-0.5px}
.Tmenu li a:hover {font-weight:normal!important;letter-spacing:-0.5px!important}


/*»çÀÌÆ® ¸Ê ÀüÃ¼º¸±â */
.service_map {/*visibility:hidden; */position:absolute;top:0;left:0;z-index:6000;width:100%;  min-width:980px;background:#fff; border-bottom:4px solid #d90000; box-shadow: 0 5px 200px #000; padding:0 0 30px 0; margin:0}
.service_map .serviceWrap {width:980px; margin:0 auto; position: relative; background:url(/2014_inames/images/t_bgmap.gif) 500px 0px no-repeat;}
.service_map .serviceWrap h3 {margin: 22px 0 0 0;float: left;}
.service_map .serviceWrap .btnClose {position: absolute;top:28px;right:10px;}
.service_map .serviceWrap .btnClose_1 {position:absolute; bottom:-55px; right:0;  box-shadow: 0 5px 200px -5px #000;border-radius:5px; }
.service_map .serviceWrap .serviceimg {position: absolute;top:140px;left:0;}

/* .map_keyword01{overflow:hidden; width:820px; margin:0 0 0 160px; }
.map_keyword01 div{float:left; width:130px; min-height:210px; margin:95px 0 0 0; }
.map_keyword01 div.w160{width:160px} */
.map_keyword01{overflow:hidden; width:830px; margin:0 0 0 150px }
.map_keyword01 div{float:left; width:111px; min-height:210px; margin:95px 0 0 0; }
.map_keyword01 div.w160{width:150px}

.map_keyword01 div:nth-of-type(1){width:105px} /*domain*/
.map_keyword01 div:nth-of-type(2){width:120px} /*hosting*/
.map_keyword01 div:nth-of-type(3){width:115px} /*fullssd*/
.map_keyword01 div:nth-of-type(4){width:142px} /*ssl*/
.map_keyword01 div:nth-of-type(5){width:110px} /*webmail*/
.map_keyword01 div:nth-of-type(6){width:105px} /*agency*/
.map_keyword01 div:nth-of-type(7){width:126px} /*dalpeng*/

.map_keyword01 div strong{display:block;margin-bottom:4px;padding:0px 0 5px 5px;border-bottom:1px solid #e0e0e0;font-family:'±¼¸²';color:#222;font-size:12px;text-align:left}
.map_keyword01 div strong a {color:#c80a0e; text-decoration:none; font-weight:bold}
.map_keyword01 div strong a:hover {text-decoration:none}
.map_keyword01 div ul{display:inline-block;width:100%;margin:0 0 0 0; padding:0;}
.map_keyword01 div ul li{width:100%;margin-top:11px;font-size:0;line-height:0}
.map_keyword01 div ul li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#787878;padding-left:8px;background:url(/2014_inames/images/m_Tbullet.gif) no-repeat 0 6px;line-height:15px;text-decoration:none;font-family:'Gulim';font-size:12px}
.map_keyword01 div ul li a:hover{text-decoration:underline; color:#ff4400;}

.map_keyword2 {overflow:hidden; width:820px; padding:0;  margin:50px 0 0 150px;  }
.map_keyword2 ul{display:inline-block; width:820px; height:32px;margin:0px 0; padding:10px 0 0 0; background:url(/2014_inames/images/t_bgmenu.gif) 0 0px no-repeat;}
.map_keyword2 li{display:inline-block; *display:inline; width:70px; padding: 0 0 0 5px; margin:0px 0 0 0;background:url(/2014_inames/images/m_Tbullet.gif) no-repeat 0 6px;}
.map_keyword2 li.first {margin-left:30px; width:90px;}
.map_keyword2 li.title_map  {width:100px;display:inline-block; *display:inline;  background:none; *zoom:1}
.map_keyword2 li.title_map a{ font-family:'±¼¸²';color:#fff;font-size:12px;text-align:left; font-weight:bold; margin:0;  padding:0 0 0 6px; zoom:1;}
.map_keyword2 li.title_map a:hover {text-decoration:none}



/*°øÅëÇÏ´Ü
.footer_main {position:relative; width:100%; clear:both; margin:0 auto; padding:2px 0 0px 0; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important; }
.footer_main:after {content:""; display:block; clear:both;}

.footer_area {position:relative; width:100%; clear:both; margin:0 auto; padding:0px 0 0px 0; border-top:1px solid #e0e0e0;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important; }
.footer_area:after {content:""; display:block; clear:both;}
.footer_m{position:relative; width:980px; margin:0 auto ;zoom:1; color:#888888;}
.footer_m:after {content:""; display:block; clear:both;}
.footer_m ul {zoom:1;margin:17px 0 0 0; padding:0; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;}
.footer_m ul:after {content:""; display:block; clear:both;}
.footer_m li {float:left; margin:0;padding:0 15px;}
.footer_m li.first {padding:0 8px 0 0;}
.footer_m .address {margin:12px 0 0 0; padding:0; line-height:17px; font-size:11px; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;}
.footer_m .copy {margin:8px 0 0 0; padding:0}
.footer_m .family_m {position:absolute; right:0; top:20px; width:260px;}

 */


/* 03-20 Ãß°¡ rightquick */
#rightquick {position:fixed;top:110px;right:0; z-index:500;width:83px; }
#rightquick h3 {width:83px; height:26px; background:url("/2014_inames/images/side_myinames.png") no-repeat;margin:0; padding:0;}
#rightquick .rqcon {margin:0; padding:0; width:83px;border-left:1px solid #dadada; background:#fff;}
#rightquick .bottom_q {margin:-1px 0 0 0; padding:0}

#rightquick .rqcon ul {display:inline-block; margin:10px 0 0 0; padding:0}
#rightquick .rqcon ul li {width: 83px; padding:0px 0 18px 0; margin:0 5px 0 0; float:left;  display:block;}
#rightquick .rqcon ul li a {display:block; text-decoration:none; } 
#rightquick .rqcon ul li a span{visibility:hidden; overflow:hidden; position:absolute; left:-1000em; width:0;height:0; font-size:0;line-height:0;} 

#rightquick .rqcon ul li.quick_01 a{width: 82px; height:63px; background:url(/2014_inames/images/my_ic01_h.gif) no-repeat 0px 0;}
#rightquick .rqcon ul li.quick_idc a{width: 82px; height:53px; background:url(/2014_inames/images/my_ic01_idc.gif) no-repeat 0px 0; margin-top:8px;}
#rightquick .rqcon ul li.quick_dom a{width: 82px; height:63px; background:url(/2014_inames/images/my_ic01_dom.gif) no-repeat 0px 0; margin-top:8px;}
#rightquick .rqcon ul li.quick_mail a{width: 82px; height:62px; background:url(/2014_inames/images/my_ic01_mail.gif) no-repeat 0px 0; margin-top:8px;}
#rightquick .rqcon ul li.quick_cert a{width: 82px; height:63px; background:url(/2014_inames/images/my_ic01_cert.gif) no-repeat 0px 0; margin-top:8px;}



#rightquick .rqcon ul li.quick_02 a{width: 82px; height:64px; background:url(/2014_inames/images/my_ic02.gif) no-repeat 0px 0;}
#rightquick .rqcon ul li.quick_03 a{width: 82px; height:64px; background:url(/2014_inames/images/my_ic03.gif) no-repeat 0px 0;}
#rightquick .rqcon ul li.quick_04 a{width: 82px; height:69px; background:url(/2014_inames/images/my_ic04.gif) no-repeat 0px 0;}
#rightquick .rqcon ul li.quick_04_dom a{width: 82px; height:69px; background:url(/2014_inames/images/my_ic04_dom.gif) no-repeat 0px 0;}

#rightquick .rqcon ul li.quick_01 a:hover{background-position: 0px bottom;}
#rightquick .rqcon ul li.quick_dom a:hover{background-position: 0px bottom;}
#rightquick .rqcon ul li.quick_idc a:hover{background-position: 0px bottom;}
#rightquick .rqcon ul li.quick_mail a:hover{background-position: 0px bottom;}
#rightquick .rqcon ul li.quick_cert a:hover{background-position: 0px bottom;}

#rightquick .rqcon ul li.quick_02 a:hover{background-position: 0px bottom;}
#rightquick .rqcon ul li.quick_03 a:hover{background-position: 0px bottom;}
#rightquick .rqcon ul li.quick_04 a:hover{background-position: 0px bottom;}
#rightquick .rqcon ul li.quick_04_dom a:hover{background-position: 0px bottom;}

/* footer css (2014-03-28) */
.footer4 .footer_h .logo_img {right:814px!important;top:36px!important;}
.footer4 .footer_h .ssl_img {display:none!important}

.footer4 {position:relative; width:100%;/* height:220px;*/ margin-bottom:20px; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important; font-size:12px;
		background:url('/2014_inames/images/footer_bg01.gif') repeat-x 0 0;clear:both;}

.footer4 .footer_h {width:980px; margin:0 auto; overflow:hidden;  color:#8a8a8a; !important;}
.footer4 .footer_h ul {overflow:hidden; margin:0; padding-left:212px; width:100%; height:46px;}
.footer4 .footer_h ul li {padding:15px 0; float:left; font-weight:bold;}
.footer4 .footer_h ul li img {padding:0 20px;}
.copyright {margin-top:10px; float:left; font-weight:none; color:#bebebe;}
.copyright {margin-left:212px;}
.copyright .copyTit {padding-bottom:7px; color:#8a8a8a;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;}
.copyright .copyCont {line-height:20px;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;color:#bebebe;text-align:left;}
.copyright .copyCont img {padding:0 5px 3px 5px;}
.copy_foot {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;;color:#bebebe;margin-top:10px;text-align:left;}
.logo_m {float:right; margin-top:10px;}
.copy_foot {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;}

/*.logo_m {float:right; margin-top:5px;}*/
.f_BD1600 {color:#BD1600}


/* menu-banner */
.evbanner_area{position:absolute;top:15px;left:53%;margin:0 0 0 -340px}
.evbanner_area .evbanner_txt{position:relative;width:354px;height:23px;background:url('/2014_inames/intro/new/banner_menu20170629.png') no-repeat 0 0;}
.evbanner_area .evbanner_txt a{display:block;width:354px;height:23px}

/* footer css (2017-08-28) */
.footer4 .footer_h2 {width:980px; margin:0 auto; overflow:hidden;  color:#8a8a8a; !important;}
.footer4 .footer_h2 ul {overflow:hidden; margin:0; padding-left:212px; width:100%; height:46px;}
.footer4 .footer_h2 ul li {padding:15px 0;float:left;}
.footer4 .footer_h2 ul li:nth-child(4) a{color:#da2e2e}
.footer4 .footer_h2 ul li img {padding:0 20px;}
.copyright2 {margin-top:10px; float:left; font-weight:none; color:#bebebe;}
.copyright2 {margin-left:212px;}
.copyright2 .copyTit {padding-bottom:7px; color:#8a8a8a;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;}
.copyright2 .copyCont2 {line-height:20px;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;color:#bebebe;text-align:left;}
.copyright2 .copyCont2 img {padding:0 5px 3px 5px;}
.copy_foot2 {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;;color:#bebebe;margin-top:10px;text-align:left;}
.logo_m {float:right; margin-top:10px;}
.copy_foot2 {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;font-size:12px;}
.footer4 .footer_h2 .logo_img {right:814px!important;top:36px!important;}
.footer4 .footer_h2 .ssl_img {display:none!important}


/* m_bannner */
.m_banner_03{position:relative;width:100%;height:200px;min-width:980px;overflow:hidden;background:url('/2014_inames/intro/fullSSD_bg.jpg') no-repeat 0 0;background-size:cover;}
.m_banner_03 .txt{position:absolute;left:50%;margin-left:-340px;top:50%;margin-top:-47px;width:380px;height:100px;background:url('/2014_inames/intro/fullSSD_txt.png') no-repeat 0 0;}
.m_banner_03 .button{display:inline-block;position:absolute;left:50%;margin-left:80px;top:50%;margin-top:-16px;}
.m_banner_03 .button a{display:inline-block;width:128px;height:32px;border-radius:30px;}
.m_banner_03 .button a:first-of-type{background:url('/2014_inames/intro/btn_fullSSD_01.png') no-repeat 0 0;background-size:cover;}
.m_banner_03 .button a:nth-of-type(2){margin-left:10px;background:url('/2014_inames/intro/btn_fullSSD_02.png') no-repeat 0 0;background-size:cover;}


/* fullSSD ÀÌ¹ÌÁö À¥Á¢±Ù¼º */
.mainTimg_2 .txt{visibility:hidden;position:absolute;top:0;left:0;font-size:0;line-height:0;width:1px;height:1px;overflow:hidden;}

